.mil-logo img {
    filter: brightness(0);
    max-width: 180px;
}

ul.service-list {
    padding-left: 0px;
    list-style-type: none;
}

ul.service-list li {
    position: relative;
    padding-left: 18px;
}

ul.service-list li::before {
    content: "-";
    position: absolute;
    left: 0;
}





.mil-portfolio .mil-lines-place {
    top: 0;
}

.f-logo {
    filter: brightness(0) invert(1) !important;
}

.platform-images {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
}

.platform-images .platform-img {
    flex: 0 0 23%;
    max-width: 23%;
    margin-bottom: 1%;
}

.platform-images .platform-img img {
    width: 100%;
}



.mil-technology-desc p {
    max-width: 700px;
    margin: auto;
}

.mil-partner-frame img {
    width: 100%;
    filter: invert(1);
}

.mil-social-icons {
    display: none;
}



@media screen and (max-width: 1200px) {
    .mil-logo img {
        filter: none;
        max-width: 120px;
    }
}